Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 18:09:49 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I collected the order #6379215565. But it was not what I ordered . This is my second bad experience. Now I need to return which is a terrible process . But the order status still says “ placed “. So I can’t make a return request. Can you pls update the order status as “delivered “ . Then only I can proceed with next step . Pls do the needful soon . Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761984